---
title: "Modifier les enregistrements DNS d'un domaine"
date: "2019-10-16"
categories: 
  - "noms-de-domaine"
---

Vous pouvez ajouter/modifier/supprimer des enregistrements DNS sur Ouvadmin pour chacun de vos domaines d'hébergement. Voici comment faire !

<!--more-->

Pour accéder aux enregistrements DNS d'un nom de domaine, cliquez sur le lien "Domaines" dans le menu supérieur d'Ouvadmin, puis sur la troisième icône de la ligne du nom de domaine d'hébergement concerné.

[![Gestion d'un domaine d'hébergement](images/ouvadmin-modifierdns-1-300x65.png)](https://ouvaton.coop/wp-content/uploads/2019/10/ouvadmin-modifierdns-1.png)

La page qui s'ouvre affiche la liste des enregistrements actuellement existants sur le domaine d'hébergement. Par défaut, elle contient les enregistrements ci-dessous.

[![Modifier les enregistrements DNS](images/ouvadmin-modifierdns-2-300x277.png)](https://ouvaton.coop/wp-content/uploads/2019/10/ouvadmin-modifierdns-2.png)

Vous pouvez ajouter un enregistrement en bas de la liste, en indiquant :

- le nom de l'enregistrement (optionnel)
- le type de l'enregistrement (obligatoire, des explications sur les types disponibles sont données en dessous de la liste)
- la destination (obligatoire, il peut s'agit d'une adresse IP, d'un nom DNS, d'un texte, etc)
- la priorité (optionnelle, à utiliser uniquement pour le type MX).

Une fois tous les champs renseignés, vous pouvez enregistrer en cliquant sur l'icône en bout de ligne.

Pour modifier un enregistrement, il faut modifier la ligne existante et renseigner les champs avec les nouvelles valeurs, puis enregistrer en cliquant sur la première icône en bout de ligne.

Pour supprimer, il suffit de cliquer sur la deuxième icône au bout de la ligne à supprimer.
