---
title: "Nom de domaine et domaine d’hébergement"
date: "2018-04-29"
categories: 
  - "noms-de-domaine"
---

Chez Ouvaton, on trouve des noms de domaine et des domaines d'hébergement. C'est quoi la différence ?

<!--more-->

Vous pouvez acheter un nom de domaine chez Ouvaton.  
Nous travaillons actuellement avec le [registrar](https://fr.wikipedia.org/wiki/Bureau_d'enregistrement) [Gandi.net](https://www.gandi.net/). Courant 2024 nous travaillerons avec le registrar [BookMyName](https://www.bookmyname.com)

Il est important de bien comprendre la différence entre un **nom de domaine** et un **domaine d’hébergement**, voici donc une description précise de chacun.

### Nom de domaine

Un nom de domaine (par exemple mondomaine.fr) chez Ouvaton vous permet de choisir les serveurs DNS de ce domaine, et de modifier les contacts du nom de domaine (contact propriétaire, administratif, financier et technique).

Avoir un nom de domaine chez Ouvaton ne permet pas immédiatement de créer un site web ou un adresse mail utilisant ce nom.

### Domaine d’hébergement

Chez Ouvaton, un domaine d’hébergement permet de créer des sites, des adresses mails ou des listes de diffusion utilisant un nom de domaine.

Il faut donc, avant de créer un domaine d’hébergement, avoir acquis le nom de domaine chez Ouvaton (ou un registrar, mais avoir Ouvaton en seul interlocuteur pour tout gérer est plus simple).
