---
title: "Changer un mot de passe mail"
date: "2018-06-11"
categories: 
  - "adresses-mail"
---

Si vous avez oublié votre mot de passe mail, ou si vous voulez simplement le modifier, tout est expliqué ici !

<!--more-->

Ouvaton propose deux manières de changer le mot de passe d’une adresse mail.  
La première s’adresse aux administrateurs du compte Ouvaton, où à ceux qui ont perdu le mot de passe. La deuxième concerne les simples utilisateurs d’une adresse mail fournie par un tiers administrateur d’un compte Ouvaton.

### Pour les administrateurs d’un compte Ouvaton

Les administrateurs du compte Ouvaton peuvent changer le mot de passe sans connaitre celui en cours d’utilisation. Si vous avez oublié votre mot de passe, il est donc possible de le changer comme indiqué ci-dessous.

Il est possible de changer le mot de passe d’une adresse mail dans Ouvadmin, dans le module Courriel ([ouvadmin.ouvaton.coop/mail](https://ouvadmin.ouvaton.coop/mail)).

![](https://ouvaton.coop/local/cache-vignettes/L500xH229/mail-pass-change01-5d264.jpg?1520240636)

Sur cette page, il faut cliquer, sous "Actions" sur la troisième icône de la ligne de l’adresse mail à modifier. Cette icône représente une enveloppe postale avec un petit crayon devant.

![](https://ouvaton.coop/local/cache-vignettes/L323xH24/mail-pass-change02-5ff57.png?1520240636)

Il suffit maintenant d’indiquer deux fois le nouveau mot de passe dans le formulaire, en remplissant les lignes "Mot de passe" et "Confirmation" avec votre nouveau mot de passe.

![](https://ouvaton.coop/local/cache-vignettes/L500xH362/mail-pass-change03-d11bc.png?1520240636)

Cliquez finalement sur "Mettre à jour la boite mail" pour enregistrer votre nouveau mot de passe. Le nouveau mot de passe est utilisable après une dizaine de minutes.

### Pour les utilisateurs d’une adresse mail

Dans un souci de respect de la vie privée, nous avons développé un formulaire qui permet à toute personne utilisant une boite mail sur Ouvaton de modifier son mot de passe, sans passer par un administrateur du compte d’hébergement :

[Changer le mot de passe de ma boite mail](https://ouvadmin.ouvaton.coop/mail/pwd)

![](https://ouvaton.coop/local/cache-vignettes/L500xH220/mail-pass-change04-542be.png?1520240636)

Il vous faut remplir le formulaire : d’abord l’adresse mail à modifier, puis le mot de passe en cours, et enfin le nouveau mot de passe et sa confirmation.  
Un clic sur "Changer mon mot de passe" va immédiatement modifier le mot de passe de votre adresse mail.

Si par exemple votre association hébergée par Ouvaton vous a créé une boite mail, vous pouvez avec ce formulaire en modifier le mot de passe, et ainsi être certain que les autres personnes de votre association ne peuvent pas relever votre courrier à l’insu de votre plein gré.

Sachez tout de même que l’administrateur du compte d’hébergement peut encore modifier le mot de passe de votre boite mail (si par exemple vous l’oubliez). Dans ce cas, vous ne pourrez plus relever votre courrier. Mais cela vous avertira donc qu’une autre personne a pu avoir accès à vos mails.

Précédemment, tous les administrateurs de votre hébergement connaissaient votre mot de passe mail et pouvaient lire votre messagerie sans que vous le sachiez. À présent, vous pouvez changer votre mot de passe, et si jamais un admin le change à nouveau, vous serez au courant.

* * *

De toute manière, il faut bien comprendre qu’un courrier électronique est une carte postale qui peut être lue par tous les intermédiaires : l’administrateur du site d’envoi, les administrateurs des sites par lesquels le courriel a transité, et bien sûr l’administrateur du site de destination.

Si jamais vous désirez mettre votre carte postale dans une enveloppe, il vous faudra utiliser des outils de cryptographie comme PGP ou GPG.
