---
title: "Comment relève-t-on son courrier ?"
date: "2018-07-11"
categories: 
  - "adresses-mail"
---

Un rapide tour d'horizon des trois méthodes pour consulter ses mails.

<!--more-->

Note pour les utilisateurs de "mail" sous mac : plutôt que de passer par « comptes » dans "préférences système", il est préférable de passer dans l’appli mail par « préférences » puis l’onglet « comptes » et à nouveau sélectionner l’onglet « réglage du serveur ».

### Relever son courrier par POP

[![](images/thunderbird.jpg "thunderbird.jpg")](https://ouvaton.coop/IMG/jpg/thunderbird.jpg)

Quand on se connecte à un serveur POP (pop.ouvaton.coop, pour celui d’Ouvaton) c’est avec un logiciel de messagerie (nous vous recommandons [Thunderbird](https://ouvaton.coop/configuration-de-thunderbird)).

À la connexion, le logiciel va solliciter le serveur POP, rapatrier les nouveaux messages qui s’y trouvent et enfin les effacer ou les conserver quelques jours sur le serveur (en fonction du paramétrage du logiciel).

Vous aurez donc vos messages en local, sur votre machine, et votre boîte sur le serveur sera vidée régulièrement.

### Relever son courrier par IMAP

Quand on se connecte à un serveur IMAP (imap.ouvaton.coop, pour celui d’Ouvaton) c’est aussi avec un logiciel de messagerie (nous recommandons [Thunderbird](https://www.thunderbird.net/fr/) sur un ordinateur et [K9Mail](https://framalibre.org/content/k-9-mail) sur un téléphone Android)), mais ce qui se passe est assez différent :

À la connexion, le logiciel va solliciter le serveur IMAP pour faire une copie en local (sur votre machine) des messages qui s’y trouvent. Mais ces messages ne sont pas effacés du serveur.

Pour qu’ils le soient, il faut vous placer sur le serveur (avec votre logiciel), sélectionner les messages à supprimer, et cliquer sur "Supprimer". Et puis il faudra penser à vider la corbeille (sur le serveur) de temps en temps.

L’IMAP est très utile pour les gens qui se déplacent et ont besoin de consulter leurs messages à partir de plusieurs machines. Encore faut-il bien comprendre comment ça marche pour ne pas laisser les boîtes déborder !

### Relever son courrier par Webmail

Là on n’utilise pas un logiciel de messagerie, mais un navigateur pour se connecter à l’un de nos webmail :  RoundCube sur [https://rc.ouvaton.coop/](https://rc.ouvaton.coop/) ou encore SnappyMail sur [https://sm.ouvaton.coop/](https://sm.ouvaton.coop/) (c’est au choix).

Comme en IMAP, la seule consultation des messages ne les supprime pas du serveur. Il faut donc penser à faire du ménage régulièrement (y compris vider la corbeille) !
