---
title: "Utilisation de Thunderbird"
date: "2018-05-10"
categories: 
  - "adresses-mail"
---

Mozilla Thunderbird est un client de messagerie libre et gratuit proposé par le projet Mozilla.

<!--more-->

Il est téléchargeable sur [le site officiel de Thunderbird](http://www.mozilla.org/fr/thunderbird/).

### Pour les adresses en @ouvaton.org

La configuration des adresses en @ouvaton.org est automatique dans Thunderbird.

Il vous suffit d’indiquer votre nom, l’adresse mail à ajouter, et son mot de passe. Thunderbird va récupérer automatiquement les paramètres IMAP/POP (il faut choisir l’un ou l’autre) et SMTP, et votre adresse sera utilisable immédiatement !

### Création d’un nouveau compte dans Thunderbird

Voici une série de captures d’écran qui présente toutes les étapes de la création d’un compte mail en IMAP.

On commence par indiquer les informations générales :

![](https://ouvaton.coop/local/cache-vignettes/L500xH387/tb-nouveaucompte-1-70537.png?1520240877)

Thunderbird cherche ensuite dans une base de données les paramètres corrects pour le domaine de l’adresse. Il ne trouvera pas (sauf pour les adresses en @ouvaton.org, voir plus haut) et affichera le message d’erreur "Thunderbird n’a pas réussi à trouver les paramètres pour votre compte courrier".

Il faut donc indiquer vous-même les bons paramètres, pour le courrier entrant choisir entre [POP ou IMAP](https://support.mozilla.org/fr/kb/differences-imap-pop3) :

- en POP, le nom d'hôte du serveur est **pop.ouvaton.coop**, avec :
    - soit le port TCP 995 en SSL/TLS
    - soit le port TCP 110 en STARTTLS
- en IMAP, le nom d'hôte du serveur est **imap.ouvaton.coop**, avec :
    - soit le port TCP 993 en SSL/TLS
    - soit le port TCP 143 en STARTTLS

Pour le courrier sortant :

- le nom d'hôte du serveur est **smtp.ouvaton.coop**, avec
    - soit le port TCP 465 en SSL/TLS
    - soit le port TCP 587 en STARTTLS

 

Puis tester. Si tout ce passe bien, le message "Les paramètres suivant ont été trouvés en sondant le serveur indiqué" apparaît. C’est tout bon !

![](https://ouvaton.coop/local/cache-vignettes/L500xH258/tb-nouveaucompte-4-244c6.png?1520240877)

Vous pouvez maintenant cliquer sur "Terminé" pour créer votre compte mail.

 

Le mail de bienvenue est disponible dans votre boite.

* * *

### Compte existant dans Thunderbird

Si votre compte mail est déjà créé, mais que la réception ou l’envoi des messages ne marche pas, assurez-vous d’avoir configuré votre compte comme sur la captures d’écran.

Pour l’envoi des messages, voilà ci-dessous ce qui est à indiquer pour la configuration du serveur. Il faut là aussi adapter le nom d’utilisateur en le remplaçant par votre adresse mail.

Important : choisir "mot de passe normal" (pas chiffré)

![](images/smtp-300x188.png)
