---
title: "Configurer son logiciel de messagerie - mail"
date: "2023-08-07"
categories: 
  - "adresses-mail"
  - "documentation"
---

Sur ordinateur ou téléphone et quelque soit le logiciel de mail que vous utilisez

#### Paramètres pour le courrier entrant :   [POP ou IMAP](https://support.mozilla.org/fr/kb/differences-imap-pop3)

- en POP, le nom d'hôte du serveur est **pop.ouvaton.coop**, avec :
    - soit le port TCP 995 en SSL/TLS
    - soit le port TCP 110 en STARTTLS
- en IMAP, le nom d'hôte du serveur est **imap.ouvaton.coop**, avec :
    - soit le port TCP 993 en SSL/TLS
    - soit le port TCP 143 en STARTTLS

#### Paramètres pour le courrier sortant :

- le nom d'hôte du serveur est **smtp.ouvaton.coop**, avec
    - soit le port TCP 465 en SSL/TLS
    - soit le port TCP 587 en STARTTLS

_Courrier entrant ou sortant, vous pouvez aussi utiliser **mail.ouvaton.coop** pour le nom du serveur que ce soit pour POP, IMAP ou SMTP_ 

#### Nom d'utilisateur c'est votre adresse en entier

- adresse@ouvaton.org si vous avez créé une adresse en ouvaton.org
- adresse@mondomaine.fr si vous avez créé une adresse avec votre nom de domaine

#### Mot de passe

_Important si votre logiciel vous propose "mot de passe chiffré" ou "mot de passe normal" (dans Thunderbird par exemple) choisissez "**mot de passe normal**" (tous les logiciels ne proposent pas ce choix)._ _N'ayez crainte : la connexion est sécurisée, votre mot de passe ne transitera pas en clair !_

Pour Mail de MacOs, il vous faut aller non pas dans "Comptes" mais dans "Préférences" puis dans l'onglet Comptes puis Réglages du serveur et après avoir cliqué sur "Réglages avancés" (IMAP ou POP selon votre choix initial) cocher "Autoriser l'authentification non sécurisée"

![](images/mailmac1-300x244.png)

 

![](images/mailmac2-300x121.png)
