---
title: "Contenir la taille de sa messagerie"
date: "2023-02-24"
categories: 
  - "documentation"
  - "sites-web"
  - "taille"
---

Si vous utilisez un logiciel sur votre ordinateur/téléphone, par défaut c'est le protocole IMAP qui est proposé : dans ce cas, vos messages sont stockés localement ET sur le serveur. Supprimer d'un côté supprime de l'autre ...

<!--more-->

Votre boîte aux lettres est conséquente ? Votre espace disque utilisé chez Ouvaton le sera aussi.

Pour le contenir, vous pouvez opter pour le protocole **POP** : les messages ne seront plus stockés que localement sur votre ordinateur/téléphone et **supprimés du serveur après relève** (en général après quelques jours, c'est paramétrable dans votre logiciel) ; **aucun message envoyé ni brouillon ni corbeille ne seront sur le serveur**. _Ce choix implique que vous ayez des sauvegardes locales car nous ne pourrons jamais avec POP restaurer vos messages_.

Avec Thunderbird, d'autres options s'offrent à vous pour limiter la taille de vos messageries.

- Vous pouvez dans vos paramètres pour chaque compte email (dans "synchronisation et espace disque") mais aussi individuellement pour chaque dossier (entrant, envoyé … … ) supprimer automatiquement certains messages en allant sur propriétés du dossier, onglet « règles de conservation »

![](images/c454a3cac94789d8a4fdc09bd64d63e555fa036c-300x164.png)

- Dans les paramètres serveur du compte, vous pouvez aussi cocher la case "Vider la corbeille en quittant".
- Dans chaque message envoyé avec pièce jointe, vous pouvez en bas à droite de "Tout enregistrer" ouvrir le choix et sélectionner "Supprimer". Cela a pour effet de supprimer la pièce jointe de votre message, mais vous en voyez toujours le nom. En général la pièce jointe est déjà sur votre ordinateur, il n'est pas forcément nécessaire d'en garder ce double sur votre ordinateur et sur le serveur. Mais le mieux est plutôt que mettre des pièces jointes de les envoyer après les avoir téléchargées sur votre compte Nextcloud ou depuis notre [outil de transfert de fichiers](https://fichiers.ouvaton.coop).
- **Important** : dans Thunderbird lorsque vous supprimez un message il reste sur le disque, il est seulement "tagué" pour être non visible : cela n'a rien d'intuitif ! Pour le supprimer vraiment, il faut compacter le dossier (bouton droit sur le dossier). Mais il est aussi possible d'automatiser cette fonction depuis les paramètres généraux dans la section "général / espace disque" en indiquant les valeurs souhaitées. ![](images/thunderbird-espace-300x120.png)
