---
title: "Filtres de messages sur webmails - Tags"
date: "2020-05-26"
categories: 
  - "adresses-mail"
---

Sur nos webmails vous pouvez gérer vos courriels entrants avec des filtres, **mettre un répondeur** mais aussi étiqueter vos messages ... <!--more-->

Un filtre va analyser votre boite de réception pour réaliser des actions sur les courriels qui répondent à des critères de votre choix. Ces filtres sont très utiles pour par exemple déplacer automatiquement les courriels de certains expéditeurs ou d'une liste de diffusion vers un dossier dédié, ou pour **mettre en place un répondeur automatique** (_sur Roundcube uniquement_) lors d'une période d'absence.

Voici comment ajouter des filtres sur nos webmails.

### Roundcube

 

Pour rappel, notre instance de Roundcube est disponible à l'adresse [https://rc.ouvaton.coop/](https://rc.ouvaton.coop/).

[![](images/sieve-rc-createfilter-300x108.png)](https://ouvaton.coop/wp-content/uploads/2020/05/sieve-rc-createfilter.png)

1. Connectez-vous avec l'adresse où ajouter les filtres
2. Cliquez sur paramètres dans le menu à gauche
3. Cliquez sur Filtres dans la colonne des paramètres
4. Cliquez sur Créer en haut vers la droite de l'écran
5. Remplissez le formulaire pour paramétrer votre filtre :
    1. le nom du filtre
    2. activation du filtre (activé par défaut)
    3. la portée qui indique si toutes les règles doivent être validées, ou juste une
    4. la ou les règles du filtre
    5. la ou les actions à réaliser (déplacer le message, le supprimer, le rediriger, etc)
6. Enregistrez votre filtre

Chaque filtre sera alors ajouté dans la colonne des filtres, où vous pourrez les sélectionner pour les modifier ou les supprimer.

[![](images/sieve-rc-listfilters-300x106.png)](https://ouvaton.coop/wp-content/uploads/2020/05/sieve-rc-listfilters.png)

##### Pour mettre en place un répondeur automatique

[![](images/sieve-mailresponder.png)](https://ouvaton.coop/wp-content/uploads/2020/05/sieve-mailresponder.png)Les informations facultatives

- "Fréquence d'envoi des courriels" va permettre avec la valeur 7 de n'envoyer le message automatique qu'une fois par semaine vers une même adresse. La valeur est un nombre de jours. Si vous ne mettez rien, par défaut, c’est un seul message par jour et par contact.
- "Adresse de réponse de l’expéditeur" permet de saisir une adresse courriel qui recevrait une éventuelle réponse de votre interlocuteur au message automatique qu’il a reçu. Par exemple l’adresse courriel d’un collègue, ou bien une autre adresse courriel que vous recevez pendant votre absence…
- "Mes adresses courriel" : par défaut le filtre s'applique à tous les messages. Si vous avez des alias, cela permet d'indiquer les adresses auxquelles le répondeur s'applique ; attention, cliquer sur "Remplir avec toutes mes adresses" n'indiquera pas les alias créés depuis Ouvadmin : vous devrez les rajouter manuellement. Par exemple votre adresse est adresse@domaine.ltd et vous avez créé un alias pro@domaine.ltd et un alias club@domaine.ldt  : vous ne voulez qu'informer les personnes écrivant à club@.., vous indiquez cette adresse et ne mettez pas pro@... **Important : ceux qui écriront à  l'adresse principale (adresse@domaine.ltd) recevront dans tous les cas le message d'absence.**

##### Les étiquettes (Tags)

Pour étiqueter vos messages, ce n'est pas un filtre mais c'est sur Roundcube aussi en cliquant sur "Tags" au dessus d'un message. Pour personnaliser les libellés des étiquettes :

1. Cliquez sur paramètres dans le menu à gauche
2. Cliquez sur Préférences dans la colonne des paramètres
3. Cliquez sur Options Tags Thunderbird - 6 étiquettes peuvent être personnalisées

* * *

### SnappyMail

Pour rappel, notre instance de SnappyMail est disponible à l'adresse [https://sm.ouvaton.coop/](https://sm.ouvaton.coop/).

[![](images/sieve-rl-createfilter-300x253.png)](https://ouvaton.coop/wp-content/uploads/2020/05/sieve-rl-createfilter.png)

1. Connectez-vous avec l'adresse où ajouter les filtres
2. Cliquez en haut à droite sur l'icône, puis sur Paramètres
3. Cliquez sur Filtres dans la colonne de gauche
4. Cliquez sur Ajouter un filtre
5. Remplissez le formulaire pour paramétrer votre filtre :
    1. le nom du filtre
    2. la ou les conditions, qui sont les règles du filtre
    3. Si vous avez plusieurs conditions, indiquez si toutes doivent être validées, ou juste une
    4. l'action à réaliser (déplacer le message, le supprimer, le rediriger, etc)
6. Enregistrez votre filtre en cliquant sur Fait
7. Enregistrez la modification de vos filtres en cliquant sur Enregistrer

[![](images/sieve-rl-savefilter-300x125.png)](https://ouvaton.coop/wp-content/uploads/2020/05/sieve-rl-savefilter.png)

* * *
