---
title: "Créer une base MySQL"
date: "2018-04-11"
categories: 
  - "bases-sql"
---

Indispensable avec la majorité des CMS, voilà comment créer votre première base SQL.

<!--more-->

La création d’une première base MySQL, et des suivantes, se passe dans l’onglet MySQL d’Ouvadmin.

Lors du premier affichage de cette page, vous verrez une liste vide, avec une icône permettant la création de voter première base de données.

![](images/creationmysql-1-54ab5.png)

Après avoir cliqué sur l’icône vous devez remplir le formulaire de création de base.

![](images/creationmysql-2-64c8f.png)

S’il existe déjà une ou plusieurs bases de données sur votre compte, pensez à cocher la case indiquant que vous accepter la facturation de cette nouvelle base de données.  
S’il n’y a pas encore de base de données sur votre compte, ce message ne sera pas visible, la première base de données est en effet comprise dans l’offre d’hébergement à 35 € / an.

Une fois validé le formulaire, la base de données est immédiatement créée et utilisable. Elle apparaît désormais dans la liste de vos bases de données, avec un rappel des informations techniques qui vous seront utiles pour configurer vos sites.

![](images/creationmysql-3-71edb.png)

Et voilà, vous avez votre première base de données fonctionnelle !

### Configurez vos scripts

Maintenant que vous avez créé votre base vous avez presque tout ce qu’il vous faut pour l’utiliser c’est-à-dire :

- le nom de la base (avec le préfixe)
- le nom de l’utilisateur qui peut y accéder (ce login est identique au nom de la base)
- son mot de passe

C’est ce que vous avez paramétré dans l’étape précédente.

Il faut également l’adresse de la base de données (database host), et c’est aujourd’hui simple, l’adresse de la base de données est la même pour tous les coopérateurs : **sql01.ouvaton.coop**

Vous ne pouvez vous connecter directement à la base que sur les serveurs Ouvaton.

Vous pouvez administrer cette base à la main via [PHPMyAdmin](https://phpmyadmin.ouvaton.coop/).
