---
title: "Les commandes Sympa"
date: "2018-04-11"
categories: 
  - "listes-de-diffusion"
---

Des commandes par mail permettent de travailler avec Sympa.

<!--more-->

### SYMPA — SYstème de Multi-Postage Automatique

La gestion des listes se fait, le plus souvent, via l’interface Web du domaine de listes (http://ml.exemple.fr, pour prendre notre exemple habituel, qui est un alias de l’adresse exacte, à savoir .

Mais on peut aussi envoyer dialoguer avec Sympa par messagerie.

Voici le contenu du message qu’on reçoit si l’on envoie au robot la commande ’help’ dans un message adressé à sympa@ml.exemple.fr :

### Guide de l’utilisateur

SYMPA est un gestionnaire de listes électroniques. Il permet d’automatiser les fonctions de gestion des listes telles que les abonnements, la modération et la gestion des archives.

Toutes les commandes doivent être adressées à l’adresse sympa@ml.exemple.fr

Il est possible de mettre plusieurs commandes dans chaque message. Les commandes doivent apparaître dans le corps du message et chaque ligne ne doit contenir qu’une seule commande. Sympa ignore le corps du message si celui-ci n’est pas de type Content-type : text/plain, mais même si vous êtes fanatique d’un agent de messagerie qui fabrique systématiquement des messages multipart ou text/html, les commandes placées dans le sujet du messages sont reconnues.

Les commandes disponibles sont :

![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) HELp \* Obtenir ce message d’aide ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) INFO \* Obtenir des informations sur une liste ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) LISts \* Recevoir l’annuaire des listes gérées sur ce serveur ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) REView \* Recevoir la liste des abonnés à la liste ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) WHICH \* Recevoir la liste des listes auxquelles vous êtes abonné ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) SUBscribe \* Abonnement (ou confirmation d’abonnement) à la liste ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) UNSubscribe \* Se désabonner de la liste . L’adresse email () est optionnelle ; uniquement requise si vous voulez vous désabonner d’une adresse différente de votre champ From.  
![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) UNSubscribe \* \* Se désabonner de toutes les listes.

![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) SET |\* NOMAIL \* Suspendre la réception des message de la liste ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) SET |\* DIGEST \* Recevoir les messages en mode compilation ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) SET <liste|\*> DIGESTPLAIN \* Recevoir les messages en mode compilation (fichier texte) ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) SET |\* SUMMARY \* Recevoir la liste des messages uniquement ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) SET |\* NOTICE \* Recevoir l’objet des messages uniquement ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) SET |\* MAIL \* Mode de réception normal des message ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) SET |\* CONCEAL \* Passage en liste rouge (adresse d’abonné cachée) ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) SET |\* NOCONCEAL \* Adresse d’abonné visible via REView

![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) INDex \* Recevoir la liste des fichiers des archives ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) GET \* Obtenir le fichier des archives de la liste ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) LAST \* Recevoir le dernier message de la liste ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) INVITE \* Inviter à s’abonner à la liste  
![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) CONFIRM <clé> \* Confirmer l’envoi d’un message (selon la configuration de la liste)  
![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) QUIT \* Indique la fin des commandes (pour ignorer une signature)</clé>

\=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

Commandes réservées aux propriétaires de listes :

![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) ADD jean@serveur nom complet \* Pour ajouter un membre à la liste ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) DEL jean@serveur \* Supprimer un utilisateur de la liste ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) STATS \* Consulter les statistiques de la liste ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) REMIND \* Envoyer à chaque abonné un message personnalisé lui rappelant l’adresse avec laquelle il est abonné
