---
title: "Paheko (ex Garradin) : installation / mise à jour"
date: "2020-03-19"
categories: 
  - "sites-web"
---

Paheko (ex Garradin) est un logiciel libre de gestion d'association ([https://paheko.cloud/](https://paheko.cloud/)) qui peut être installé sur un espace web Ouvaton, sous réserve de quelques manipulations.

<!--more-->

[![](images/logo_v3_small-fs8-300x73.png)](https://paheko.cloud/)

 

### Installation à la racine d'un espace d'hébergement

Paheko sera alors accessible à l'adresse https://mondomaine.tld/.

1. Télécharger la dernière version du logiciel Paheko disponible en [https://fossil.kd2.org/paheko/doc/trunk/doc/index.md](https://fossil.kd2.org/paheko/doc/trunk/doc/index.md).
2. Décompresser ce fichier quelque part sur votre ordinateur.
3. Transférer par FTP le contenu du dossier décompressé (et pas directement ce dossier lui-même) dans le répertoire httpdocs/.
4. Renommer le fichier config.dist.php en config.local.php, puis éditer ce fichier pour y ajouter la ligne :`const WWW_URI = "/";` et la ligne `const FILE_STORAGE_QUOTA = 500000;`
5. Éditer le fichier .htaccess pour y dé-commenter quelques lignes et obtenir un contenu identique à : `<IfModule mod_rewrite.c>` `RewriteEngine on` `## Remplacer dans les lignes suivantes` `## /garradin/ par le nom du sous-répertoire où est installé garradin` `RewriteBase /` `FallbackResource /www/_route.php` `## Ne pas modifier les lignes suivantes, les décommenter simplement !` `RewriteCond %{REQUEST_URI} !www/` `RewriteRule ^(.*)$ www/$1 [QSA,L]` `</IfModule>`
6. Supprimer les fichiers httpdocs/index.php et httpdocs/www/.htaccess
7. Suivre la procédure d'installation de Paheko.

### Installation dans un sous dossier

Pour installer Paheko dans un sous dossier et le rendre accessible à une adresse comme mondomaine.tld/paheko, suivre les indications ci-dessous :

1. Télécharger la dernière version du logiciel Paheko disponible en [https://fossil.kd2.org/paheko/doc/trunk/doc/index.md](https://fossil.kd2.org/paheko/doc/trunk/doc/index.md).
2. Décompresser ce fichier quelque part sur votre ordinateur.
3. Transférer par FTP le contenu du dossier décompressé à l'endroit prévu pour (mondomaine.tld/pakeho).
4. Éditer le fichier nommé .htaccess qui se trouve dans le répertoire /paheko et dé-commenter les lignes à partir de <IfModule\_mod\_rewrite.c> et jusqu'à </IfModule> comprise (c'est à dire supprimer le premier hash (#) de toutes les lignes qui en comportent un).
5. Supprimez le fichier .htaccess qui se trouve dans le répertoire /www.
6. Dans le répertoire /paheko, supprimer le fichier index.php.
7. Toujours dans le répertoire /paheko, renommer le fichier config.dist.php en config.local.php. Puis éditer ce fichier. En dessous de la ligne **namespace garradin;** ajouter les lignes **const WWW\_URI = "/garradin/";  et const FILE\_STORAGE\_QUOTA = 50000;** ce qui doit donner le résultat ci-dessous : `namespace Garradin;` `const WWW_URI = "/paheko/";` `const FILE_STORAGE_QUOTA = 500000;`
8. C'est fini. Paheko est installé vous pouvez maintenant le paramétrer en https://mondomaine.tld/paheko

### Mise à jour

Important : Que la mise à jour soit faite par copie par ftp ou par l'interface web (dans configuration), il faut penser à **supprimer** de nouveau **le fichier httpdocs/www/.htaccess**
