---
title: "Installer un site avec son propre nom de domaine"
date: "2018-04-10"
categories: 
  - "sites-web"
---

Vous voulez acquérir un nom de domaine et créer un site sous ce nom de domaine. En route ...

<!--more-->

_Acheter et gérer un domaine via Ouvaton_

### premier temps

Le premier temps se passe sur notre application de gestion : https://ouvadmin.ouvaton.coop/ sur laquelle vous devez bien sûr vous identifier.

![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) cliquez sur "Domaines" (dans le menu horizontal du haut) ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) cliquez sur l’icône "Acheter un nouveau nom de domaine" ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) inscrivez le nom désiré (sans www) et choisissez l’extension souhaitée ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) cliquez sur "Vérifier la disponibilité" ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) si ce domaine est disponible, vous pourrez poursuivre

### second temps

Une fois l’achat effectué, vous pourrez **installer l’hébergement** pour ce domaine.

Une recommandation : vous allez devoir fournir des mots de passe. Il est tout à fait important de choisir des mots de passe solides, c’est à dire des successions de chiffres et de lettres sans signification !

Maintenant il faut mettre des fichiers sur "l’espace web" que vous avez créé.

Pour cela vous allez utiliser un logiciel FTP (nous recommandons Filezilla) et vous allez lui indiquer ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) nom de serveur : ftp.ouvaton.coop ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) identifiant : celui qui figure dans la colonne **_utilisateur ftp_** au menu _ftp_ d’OuvAdmin ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) mot de passe : celui que vous avez donné au début.

Une fois connecté, **vous placerez les fichiers et répertoires de votre application sous httpdocs/**

Voilà, c’est fini. Si vous avez des soucis, **n’hésitez pas à utiliser le lien "Assistance"**.

* * *

_Si votre nom de domaine n’est pas géré sur Ouvaton, s_i vous l’avez acquis ailleurs, il faut indiquer au vaste monde que c’est Ouvaton qui va porter votre site Web.

Pour réaliser cela il faut aller maintenant chez votre registrar et vous lui indiquer les serveurs de noms (DNS) d’ouvaton, à savoir : ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) ns1.ouvaton.coop ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) ns2.ouvaton.coop ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) ns3.ouvaton.coop

Ensuite, au menu "Domaines" cliquez sur l’icône "Créer un nouveau domaine d’hébergement".
