---
title: "Assistance"
date: "2018-04-15"
categories: 
  - "documentation"
---

Comment contacter l'assistance d'Ouvaton en cas de problème sur un site, un courriel, ou n'importe quel élément de votre hébergement ? _(Important : nous n'assurons pas d'assistance par téléphone.)_

<!--more-->

**Avant tout, pensez à jeter un œil sur [https://ouvaton.info](https://ouvaton.info)**. Le problème que vous rencontrez est peut-être déjà signalé par d'autres utilisateurs, dans ce cas il est inutile de surcharger l'assistance.

Pour faciliter nos réponses, n’oubliez pas d'indiquer l’adresse du site, du courriel, de la liste de diffusion ou le nom de la base de données concerné, et de donner **un maximum de détails sur votre problème**.

### Le forum

Ouvaton utilise le logiciel Discourse pour faire fonctionner ses forums web. Vous devez y créer votre compte, puis vous pourrez y poser vos questions ou y lire les questions déjà existantes.

Si vous n'avez pas de réticence à divulguer le nom de votre site ou de votre domaine, **c'est la solution à privilégier**, car elle permet l'entraide entre les utilisateurs d'Ouvaton.

Un lien vers notre forum est disponible sur Ouvadmin, et vous pouvez vous y rendre directement sur [https://forums.ouvaton.coop/](https://forums.ouvaton.coop/).

Nos forums n'accueillent pas uniquement des messages de l'assistance, mais également de nombreuses autres informations sur la vie de la coopérative !

Nous vous invitons à ne pas copier une adresse mail dans un de vos messages sur le forum. Il est public, et les robots qui parcourent le web à la recherche de courriels pour les spammeurs travaillent sans relâche... De même, il ne faut **jamais** y inscrire un mot de passe !

Vous pouvez envoyer des messages directs aux membres de l'équipe, qui pourront alors vous répondre en privé. Ces messages ne sont lisibles que par le destinataire, vous pouvez donc y indiquer les adresses sans qu'elles ne soient visibles par tous.

* * *

### Les tickets d'assistance

![](https://ouvaton.coop/local/cache-vignettes/L117xH311/assouv-50827.jpg?1520431257)

Nous utilisons le logiciel Hesk pour gérer les tickets d'assistance. Ce système nous permet de bien suivre vos différentes questions.

Ce système est accessible via un lien situé dans le menu de gauche d’Ouvadmin (votre panel d’administration).  
Vous pouvez également y accéder directement sur [https://assistance.ouvaton.coop/](https://assistance.ouvaton.coop/), mais il est préférable de passer par le lien dans Ouvadmin, qui permet de remplir automatiquement certaines informations (numéro de coopérateur et adresse mail de contact par exemple).

Pensez à fermer le ticket, en cliquant sur "\[Marquer comme résolu\]" en haut de la page du ticket, quand votre problème est résolu.

À noter que le logiciel Hesk n'est plus un logiciel libre, et qu'il sera prochainement remplacé par OpenSupports, un logiciel libre.

* * *

### Nous contacter

Enfin, vous pouvez également nous écrire depuis la [page de contact](https://ouvaton.coop/contact/)
