---
title: "Acquérir un nom de domaine chez Ouvaton et créer son domaine d’hébergement"
date: "2018-04-30"
categories: 
  - "noms-de-domaine"
---

Vous pouvez faire l’acquisition d’un nom de domaine directement chez Ouvaton (via le registrar Gandi jusqu'à la fin de l'été 2023 puis) BookMyName.

Vous centralisez ainsi chez Ouvaton la gestion de votre nom de domaine et de l’hébergement des sites web et adresses mails de ce domaine. Toutes les factures seront alors émises par Ouvaton, et vous n’aurez plus besoin de jongler entre un registrar et Ouvaton pour gérer votre nom de domaine.

<!--more-->

Vos factures pour les achats, les renouvellements, et éventuellement les transferts de vos noms de domaine seront émises par Ouvaton, et Gandi puis BookMyName sera le registrar de votre nom de domaine mais ce sera transparent pour vous.

### Acheter un nom de domaine

Pour acheter votre nom de domaine, rendez-vous sur [Ouvadmin](https://ouvadmin.ouvaton.coop/), onglet Domaines, puis cliquez sur "Acheter un nouveau nom de domaine".

![](https://ouvaton.coop/local/cache-vignettes/L500xH192/nomdedomaine-achat-1-e4a32.png?1520251484)

Il faut maintenant indiquer le nom de domaine que vous souhaitez acquérir, et choisir son extension dans le menu déroulant. La disponibilité du nom de domaine choisi va être vérifiée et, si le domaine est disponible il vous sera demandé d’indiquer quelques informations supplémentaires (date et pays de naissance par exemple) si besoin.

Vous devez ensuite payer la facture qui sera éditée immédiatement après la demande de création de votre nom de domaine.  
Le payement de cette facture va entraîner la création du nom de domaine.

Attention, pour les noms de domaine gérés par l’ICANN, vous allez recevoir un mail en anglais en provenance de **admin-panel@listes.ouvaton.coop** ou de **noreply@domainnameverification.net** contenant un lien de validation. Il faut cliquer sur ce lien pour valider la création du nom de domaine.

Ce mail ressemble à celui ci-dessous :

> Hello,
> 
> You are getting this message because you have not validated the reachability of the email address "votreadresse@domaine.tld" that you attributed to the management of one or more domain names under ICANN’s authority (http://www.icann.org).
> 
> In accordance with what was said in previous emails we have sent you since 2007-01-01 02:15, the domain names that are associated with the email address any.khatchadourian@orange.fr have been deactivated.  
> They may be reactivated, while they are in their active registration period, by clicking on the link below :
> 
> http://domainnameverification.net/?hash=5g8ez94z9g4zg1ergcg44g2z9hy9j4ubk1t  
> If you use this link, we will not need to ask you for any password during this process.
> 
> Kind Regards

Votre nom de domaine est maintenant créé, et les serveurs DNS d’Ouvaton sont configurés par défaut.

### Créer le domaine d’hébergement

Une fois le nom de domaine créé, il reste une étape primordiale, la création du domaine d’hébergement lié à ce nom de domaine.

Pour créer ce domaine d’hébergement, rendez-vous une fois encore dans l’onglet Domaines, puis cliquez sur "Créer un nouveau domaine d’hébergement".

Il faut lors de la création de ce domaine d’hébergement indiquer à nouveau le nom de domaine, choisir le mot de passe qui sera utilisé par le compte FTP du premier espace web de ce domaine d’hébergement, indiquer l’adresse mail de contact, et enfin choisir si les mails de ce domaine d’hébergement seront gérés chez Ouvaton.

![](https://ouvaton.coop/local/cache-vignettes/L500xH282/cretadomheberg-2-e0267.png?1520251484)

Et voilà !

Comptez environ 30 minutes, et votre site www.votredomaine.com sera disponible en ligne. Le compte FTP est lui immédiatement utilisable, vous pouvez donc commencer à envoyer les fichiers de votre site ou de votre CMS dans le répertoire httpdocs/.  
Vous pourrez également créer d’autres espaces web, des adresses mails en @votredomaine.com, etc.

Vous êtes chez vous !
