---
title: "Transférer un nom de domaine de Gandi à Ouvaton"
date: "2018-04-11"
categories: 
  - "noms-de-domaine"
---

Si vous avez acheté un nom de domaine chez Gandi, et que vous hébergez vos sites et/ou vos mails chez Ouvaton, vous pouvez transférer votre nom de domaine chez Ouvaton.

<!--more-->

Ce transfert offre plusieurs avantages :

- Vous centralisez chez Ouvaton la gestion de votre nom de domaine et de l’hébergement des sites web et adresses mails de ce domaine. Toutes les factures seront alors émises par Ouvaton, et vous n’aurez plus besoin de jongler entre Gandi et Ouvaton pour gérer votre nom de domaine.
- Gandi propose un tarif avantageux à Ouvaton, ainsi, par exemple, pour un nom de domaine en .fr, la facture annuelle HT sera de 14,99 € si le domaine est chez Gandi, et de 9,99 € si le domaine est chez Ouvaton.
- Compte tenu du tarif revendeur que nous consent Gandi, nous pouvons vendre les domaines moins cher tout en réalisant une petite marge. Il s’agit donc, en plus, d’une source de revenu pour la Coopérative.

Le transfert de votre nom de domaine est très simple, il vous suffit de vous connecter sur le site de Gandi ([http://gandi.net](http://gandi.net)) avec votre compte, puis de [récupérer le code d’autorisation](https://docs.gandi.net/fr/noms_domaine/transfert_sortant/auth_code.html) et de [déverrouillez le domaine](https://docs.gandi.net/fr/noms_domaine/transfert_sortant/transfert_lock.html) pour en autoriser le transfert.

Une fois l’opération effectuée, vous devez nous prévenir via un ticket d'assistance (une fois connecté sur [Ouvadmin](https://ouvadmin.ouvaton.coop), lien "Assistance" dans le menu à gauche) ou en [envoyant un mail](https://ouvaton.coop/contact) avec les informations suivantes :

- le nom de votre compte Ouvaton et/ou votre numéro de sociétaire
- le nom du domaine à transférer
- le code d'autorisation

Nous générons ensuite la facture du transfert, et une fois que vous avez réglé cette facture, nous ajoutons votre domaine dans Ouvadmin, et il vous sera alors possible de le gérer intégralement sur [Ouvadmin](https://ouvadmin.ouvaton.coop).

Le transfert d'un nom de domaine a un effet sur sa date d'expiration : pour la majorité des TLD (.fr, .com, .net etc), une fois le transfert terminé, une année sera ajoutée à la date d'expiration du nom de domaine. Plus de détails sont disponibles [sur la documentation de Gandi.net](https://docs.gandi.net/fr/noms_domaine/transfert/procedures_de_transfert.html).
