---
title: "Boite mail ou redirection ?"
date: "2018-08-11"
categories: 
  - "adresses-mail"
---

Ouvaton offre un service de redirections mail en plus des boites classiques.

<!--more-->

Lorsque vous vous créez une adresse mail chez Ouvaton, vous avez deux possibilités :

1. créer un compte POP, c’est à dire une véritable boite mail que vous pourrez consulter via un webmail ou un client mail comme Thunderbird.
2. ne créer qu’une redirection (on dit souvent aussi _forward_) qui ne fera que renvoyer vers une adresse courriel donnée tous les mails qui y arriveront

Parmi ces redirections, on peut en différencier deux sortes :

1. les redirections vers un compte POP aussi hébergé chez Ouvaton (c’est la **solution préférable**).
2. les redirections vers une adresse extérieure à Ouvaton (@free.fr ou @gmail.com etc ...)

Si les premières ne posent pas de problème, les redirections vers des adresses extérieures posent parfois des soucis : notre anti-spam est assez strict sur les mails redirigés, et mange même parfois des vrais mails, qu’il prend pour des spams.

Le véritable problème est que nous ne pouvons pas désactiver notre anti-spam, ou même en baisser _l’agressivité_. Lorsque nous le faisons, plus de mails sont transmis depuis Ouvaton vers l’extérieur, y compris les spams qui arrivent sur les adresses de redirection que vous avez créées (souvent des adresses du genre contact@mondomaine.com qui sont affichées sur vos sites et rapidement collectées par les robots collecteurs d’adresses des spammeurs). Et au bout d’un certain nombre de spams relayés par Ouvaton, nos serveurs commencent à être classés comme spammeurs par les fournisseurs d’accès à internet et mis sur liste noire. A ce moment là, se sont tous les mails envoyés depuis la plateforme Ouvaton, et pas seulement ceux issus des redirections, qui sont bloqués, ce que nous ne pouvons pas tolérer.

Entre deux maux, nous avons donc choisi d’avoir un anti-spam parfois trop violent sur les adresses de redirection, afin de garantir que notre plateforme ne soit pas mise sur liste noire. _Même ainsi nous avons des difficultés récurrentes avec Free ce qui nous a amené à supprimer la possibilité de redirection vers ce fournisseur.  
_

Notez enfin qu'il est possible de créer une redirection vers plusieurs adresses. Il faut pour cela inscrire les adresses de destination à la suite l’une de l’autre, séparées par une virgule, sans aucun espace. Exemple : nouvelleadresse@ouvaton.org /vers/ premiereadresse@ouvaton.org,deuxiemeadresse@ouvaton.org,troisiemeadresse@ouvaton.org.

### Une solution de contournement

Une solution pour contourner ce problème est de ne pas créer de redirection vers une adresse extérieure, mais créer un vrai compte mail et de le relever de façon classique. Tous les clients mail permettent facilement de programmer plusieurs comptes et ainsi relever automatiquement le courrier de plusieurs boites en même temps.

Certains fournisseurs (Gmail par exemple) permettent aussi de relever les mails d’autres comptes POP et les inclure dans le flux de votre compte principal :

![Configuration d'un compte POP sur Gmail](https://ouvaton.coop/local/cache-vignettes/L500xH375/POP_Gmail-bd3b6.png?1520250131 "Configuration d'un compte POP sur Gmail")

C’est une façon simple de ne plus subir les suppressions de mails liés aux redirections vers des comptes externes à notre plateforme.
