---
title: "Utilisation de MailCleaner"
date: "2018-05-11"
categories: 
  - "adresses-mail"
---

Nous utilisons depuis 2018 le logiciel MailCleaner pour filtrer les spams qui arrivent sur vos boites mail.

<!--more-->

Cet anti-spam ne nécessite pas spécialement d’intervention de votre part, mais vous pouvez voir ce qui se passe en [https://mc01.ouvaton.coop/](https://mc01.ouvaton.coop/) en entrant comme nom d’utilisateur votre adresse mail complète et comme mot de passe celui que vous avez choisi pour cette boîte.

Vous trouverez ci-dessous quelques informations sur les fonctions essentielles de MailCleaner. Pour un documentation complète, vous pouvez télécharger [le PDF du manuel de l'utilisateur](https://cdn.mailcleaner.net/downloads/documentations/fr/mailcleaner_manuel_utilisateur.pdf).

### Se connecter à MailCleaner

Rendez-vous sur [https://mc01.ouvaton.coop/](https://mc01.ouvaton.coop/), et connectez vous avec les mêmes identifiants que votre adresse mail.

### Onglet "Configuration"

Au menu "Configuration" vous pouvez modifier plusieurs paramètres importants de l’antispam.

D’abord la langue de l’interface dans Préférences d’interface.

Dans Mode de filtrage, vous pouvez paramétrer la destination par défaut des spams détectés, ainsi que la périodicité du rapport envoyé pour résumer l’activité sur la période de temps sélectionnée.

Dans Page de quarantaine, il est possible de modifier l’affichage par défaut de la liste des spams du menu Quarantaine.

Dans Groupe d’adresses, vous pouvez ajouter des adresses pour centraliser la gestion de plusieurs adresses sur le même identifiant de connexion à MailCleaner.

Vous pouvez ensuite gérer 3 types de listes :

![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) Une liste d’avertissement qui met obligatoirement en quarantaine les adresses indiquées, vous pourrez les consulter depuis le menu Quarantaine. ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) Une liste d'adresses autorisées (liste "blanche") qui délivrera obligatoirement les adresses indiquées dans votre boite de réception. ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) Une liste d'adresses interdites (liste "noire") qui bloquera obligatoirement les adresses indiquées sans les conserver dans la quarantaine.

Vous pouvez utiliser le caractère `*` pour remplacer n’importe quelle chaîne de caractères. Par exemple : `*@*.tld` pour toutes les adresses en .tld ou `*@domaine.tld` pour toutes les adresses du domaine domaine.tld.

En cas de problème avec ce caractère, vous pouvez plus simplement indiquer le nom de domaine à bloquer : `domaine.tld` pour toutes les adresses du nom de domaine domaine.tld

Notez que les mails envoyés depuis une adresse gérée par Ouvaton vers une adresse elle aussi gérée par Ouvaton ne passent pas par MailCleaner. La liste noire ne va donc pas fonctionner pour ces mails internes à Ouvaton.

### Onglet "Quarantaine"

Au menu "Quarantaine" vous trouverez la liste des messages qui ont été stoppés avant d’arriver dans votre boite de réception.

Dans la colonne de gauche, vous trouverez 3 icônes :

![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) La première icône, la flèche (Libérer le message) vous permet de transmettre un message bloqué par le système anti-spam dans votre boite de réception. ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) La seconde icône, la page/enveloppe (Voir le contenu du message) vous permet d’ouvrir le message de façon sécurisée afin d’en voir le contenu et le détail du message. ![-](https://ouvaton.coop/local/cache-vignettes/L8xH11/puce-cebf5.gif?1520199616) La troisième icône, l’entonnoir/filtre (Demander l’ajustement du filtre) vous permet de nous signaler un message bloqué qui n’aurait pas dû l’être.

* * *

Nous espérons que cet anti-spam supplémentaire améliorera la qualité de notre messagerie.  
Si vous avez des questions, n’hésitez pas à contacter l’assistance.
