## Le menu de sélection d'applications

Par défaut, les applications s'ordonnent d'elles-même, si vous souhaitez revoir l'organisation consultez la page [Paramètres personnels](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/01.%20Premiers%20pas/1.3%20Param%C3%A8tres%20personnels/1.3%20Param%C3%A8tres%20personnels?fileId=17591).

Le menu est situé dans le coin supérieur gauche, à droite du logo ; vous trouverez toutes les applications qui sont disponibles sur votre instance Nextcloud. En cliquant sur l’icône d’une application, vous serez redirigé·e vers l’application en question.

![interface_menu_app.png](.attachments.16762/interface_menu_app.png)

## Le volet de navigation des applications

Située dans la barre latérale gauche, ce volet se décompose en deux parties :

- La partie supérieure affiche les informations propres aux usages de l'application choisie. 
- La partie inférieure permet d'afficher les paramètres spécifiques de l'application choisie.

Il est possible de masquer cette barre latérale en cliquant sur l'icône située à sa droite, en haut.

![interface_info_app.png](.attachments.16762/interface_info_app.png)

## La vue centrale de l'application

Cette zone centrale affiche le contenu spécifique de l’application sélectionnée.

![interface_vue_centrale_app.png](.attachments.16762/interface_vue_centrale_app.png)

## La barre de navigation

Située directement en haut de la vue centrale de l'application, cette barre propose un [fil d’ariane](https://fr.wikipedia.org/wiki/Fil_d%27Ariane_\(ergonomie\)) qui permet de revenir à un niveau de dossier supérieur ou à la racine de l’arborescence de fichiers (`Tous les fichiers`).

![interface_barre_navigation.png](.attachments.16762/interface_barre_navigation.png)

## Le bouton nouveau

Situé dans la barre de navigation, le bouton `+ Nouveau` permet de créer de nouveaux fichiers, de nouveaux dossiers ou de téléverser des fichiers.

![interface_bouton_nouveau.png](.attachments.16762/interface_bouton_nouveau.png)

> ⚠️ Pour téléverser vous pouvez aussi faire un glisser/déposer depuis votre ordinateur vers votre Nextcloud, une zone dédiée au dépôt apparaîtra au survol.
>
> ![Interface-Glisser_déposer.png](.attachments.16762/Interface-Glisser_d%C3%A9poser.png)

## Le champ de recherche unifiée

Cliquez sur la loupe en haut à droite pour rechercher des fichiers ou d’autres entrées de certaines applications installées sur votre Nextcloud.

![interface_champ_recherche.png](.attachments.16762/interface_champ_recherche.png)

## Les notifications

Aperçu des notifications en lien avec les applications disponibles sur votre Nextcloud comme la création ou la modification d'événements, etc. Vous pouvez les paramétrer depuis vos [Paramètres personnels](https://nc.accolades.coop/apps/collectives/Documentation%20Nextcloud/1.%20Premiers%20pas/1.3%20Param%C3%A8tres%20personnels/1.3%20Param%C3%A8tres%20personnels?fileId=17591).

![interface_bouton_notification.png](.attachments.16762/interface_bouton_notification.png)

## Les contacts

Donne la liste de vos contacts et des utilisateurices de votre instance Nextcloud. Selon les données enregistrées sur votre contact et les applications disponibles, vous pourrez démarrer une discussion ou envoyer un mail.

![interface_bouton_contact.png](.attachments.16762/interface_bouton_contact.png)