Pour personnaliser son profil, cliquez sur l'icône ronde colorée portant vos initiales dans le coin supérieur droit puis choisissez `Paramètres`.

![menu_paramètres.png](.attachments.17591/menu_param%C3%A8tres.png)

## Informations personnelles

### Personnaliser votre profil

1. Une adresse email (courriel) est nécessaire pour réinitialiser votre mot de passe et éventuellement recevoir des notifications. Les autres informations sont facultatives.
2. Vous pouvez déposer une image qui sera affichée sous forme de pastille dans certaines applications, comme les discussions (chat) ou les partages de documents. Vous pouvez utiliser une image présente dans votre ordinateur ou dans vos dossiers Nextcloud.
3. Assurez-vous que la langue et les paramètres régionaux (heure locale, début de semaine) soient corrects.

![informations_personnelles.png](.attachments.17591/informations_personnelles.png)

L'enregistrement des paramètres est automatique, vous pouvez reprendre vos activités.

> ⚠️ **Attention à votre bloqueur de publicités**
>
> Si vous utilisez un bloqueur de publicité, il peut bloquer certaines fonctionnalités de Nextcloud selon les filtres que vous avez choisis.

### Confidentialité des informations

Des icônes vous permettent de connaitre la confidentialité des informations de votre profil.

- 📱 **Privé** : Visible uniquement pour les utilisateurs correspondants via Talk Mobile
- 🔒 **Local** : Visible uniquement par les membres de votre instance et les personnes invitées
- 👥 **Fédéré** : Synchronisé uniquement avec les serveurs de confiance en plus de votre instance
- 🌍 **Publié** : Synchronisation avec les serveurs de confiance et le carnet d'adresses mondial et public

![confidentialités_informations.png](.attachments.17591/confidentialit%C3%A9s_informations.png)

### Visibilité des informations

Des paramètres existent aussi pour **paramétrer la visibilité de votre profil**. Le paramètre le plus restrictif entre la visibilité et la confidentialité est respecté.

![visibilité\_informations.png](.attachments.17591/visibilit%C3%A9_informations.png)

## Notifications

Dans cet onglet vous pouvez choisir de **recevoir ou non des notifications d'activité** de votre instance et les paramétrer en fonction de vos besoins.

![notifications.png](.attachments.17591/notifications.png)

## Apparence et accessibilité

Dans cet onglet vous pouvez :

- paramétrer le thème (clair ou sombre)
- activer une police adaptée aux personnes dyslexiques (OpenDyslexic)
- définir un arrière-plan personnalisé
- désactiver les raccourcis clavier
- organiser le menu de votre Nextcloud en fonction de vos besoins

## Disponibilités

Dans cet onglet vous pouvez **configurer vos horaires de travail**, cela permet aux membres de votre collectif de connaitre vos disponibilités lors d'une planification d'un événement.

Vous pouvez également **gérer vos absences** en cas de congés par exemple et définir un message d'information comme vous pourriez le faire avec une messagerie électronique.