---
title: "Contenir la taille de la base de données"
date: "2022-11-17"
categories: 
  - "bases-sql"
  - "documentation"
  - "taille"
---

Les bases de données connaissent de nombreuses mises à jour des données et l'espace disque s'en trouve affecté.

<!--more-->

Pour récupérer de l'espace disque dans vos bases pensez à optimiser vos tables notamment pour un site souvent mis à jour ou un Nextcloud.

Dans Ouvadmin - MySQL ouvrez PHPMyAdmin en regard de la base de données en cliquant sur l'icône et connectez-vous.

Dans PHPMyAdmin sélectionnez dans le tableau de gauche le nom de votre base : toutes vos tables s'affichent.

Tout en bas du tableau de droite, activez le bouton "_Tout cocher_" ; choisissez ensuite dans "_Avec la sélection_" "_Optimiser_" dans le menu déroulant juste à droite et validez.

En fonction de la taille de votre base actuelle cela peut prendre du temps, ne fermez pas PHPMyAdmin, attendez d'avoir l'affichage "La requête SQL a été effectuée avec succès".

Le lendemain vous pourrez constater que la taille de votre base a sans doute diminué.

* * *

Si vous utilisez WORDPRESS, les articles et pages sont stockés dans la base de données. Vous pouvez limiter le nombre de "révisions" (c'est à dire de versions des modifications de chaque page/article) ce qui limitera aussi la taille de la base de données. _Par défaut, le nombre est illimité, une révision est enregistrée à chaque fois que vous cliquez sur "mettre à jour"_, _en mode brouillon comme en mode publié._

Pour le contenir, dans le fichier wp-config.php, indiquez la phrase suivante

`define('WP_POST_REVISIONS', 5);`

Le chiffre 5 ici indique que vous conservez 5 versions antérieures de vos articles/pages.
