---
title: "Créer son domaine de listes"
date: "2018-04-25"
categories: 
  - "listes-de-diffusion"
---

Vous pouvez créer des domaines de listes de manière autonome via OuvAdmin (menu "sympa").

<!--more-->

Deux possibilités s’offrent à vous :

- soit vous utilisez votre nom de domaine pour créer un sous-domaine (qui sera consacré à vos listes de diffusion)
- soit vous optez pour un domaine de listes en \*.listes.vox.coop ou en \*.ouvaton.net

Vous disposez d’un domaine de listes inclus dans la plaque de base. Un domaine de listes peut comporter de nombreuses listes. Le poids des archives et des documents partagés est comptabilisé dans votre volume Mail.  
La conservation des archives est limitée, par défaut, à 6 mois. Vous pouvez fixer une valeur supérieure si vous le souhaitez.

Si vous souhaitez avoir plusieurs domaines de listes, c’est possible. Il en coûte 5 euros/an pour chaque domaine de listes supplémentaire.

Pour ce qui est de l’utilisation des listes, reportez-vous aux explications concernant l’interface de [gestion des listes](https://ouvaton.coop/gerer-une-liste/).

**Cas particulier** : _si vous souhaitez disposer d’un domaine de listes, mais que la gestion du domaine parent n’est pas confiée à Ouvaton, c’est plus compliqué (mais pas impossible). Il vous revient alors de créer les enregistrements qui vont bien._

 

- Le serveur de listes d’Ouvaton est sur l’IP 194.36.166.32
- Il faudra aussi créer un MX pour le domaine de listes de valeur MX 10 mx.listes2.vox.coop.
- Vous pouvez créer un enregistrement TXT pour le domaine de listes de valeur : "v=spf1 +a +mx include:spf.ouvaton.coop ~all"

**Attention**, après la création de votre domaine de listes, il faut quelques dizaines de minutes avant que l’interface de gestion ne soit créée. Et avant cette création de l’interface de gestion, une redirection vers https://ml.pma.ouvaton.coop/ est malheureusement en place. Votre navigateur peut garder dans son cache cette redirection et refuser ensuite d’afficher l’interface de Sympa, alors qu’elle est disponible.

Il vous suffit alors de vider le cache de votre navigateur, ou de recharger la page sans cache (CTRL+MAJ+R sous Firefox) pour accéder à l'administration de votre domaine de listes.
