---
title: "Gérer son domaine de listes"
date: "2018-04-24"
categories: 
  - "listes-de-diffusion"
---

Utilisation des listes de diffusion sur Ouvaton

<!--more-->

Le système de listes de diffusion d’Ouvaton est puissant. Il requiert, bien entendu, un apprentissage (plus ou moins important suivant qu’on veut utiliser plus ou moins les nombreuses possibilités du logiciel de gestion de listes : **Sympa**).

Vous êtes coopérateur Ouvaton et vous possédez le domaine exemple.fr ? Vous pouvez donc créer des listes dans un sous-domaine de votre choix (par exemple : ml.exemple.fr) dont vous allez être le "listmaster". (voir la [procédure à suivre](https://ouvaton.coop/creer-son-domaine-de-listes/).)

Une fois celui-ci créé, vous serez maître à bord et pourrez créer toute liste de diffusion dans ce sous-domaine (par exemple ma.premiere.liste@ml.exemple.fr).

Pour cela, il suffit de vous connecter à http://ml.exemple.fr. Il vous sera, bien entendu, demandé de vous identifier. Pour ce faire, reportez-vous à la page d’aide "[Gérer son compte Sympa](https://ouvaton.coop/gerer-son-compte-sympa/)" (l’accès à la gestion des comptes est le même pour les abonnés de listes, les gestionnaires de listes et les listmasters. Mais les possibilités d’action des uns et des autres varient suivant leur niveau de droits).

Une fois identifié comme listmaster, vous pourrez cliquer sur \[Création de liste\]. Vous aurez alors à choisir entre "lettre d’information" (_html-news-letter_ - dans lesquelles seuls les "modérateurs" peuvent effectuer la publication de messages) et "liste de discussion" (_private\_working\_group_ - où tous les abonnés échangent en publiant directement sur la liste).

Sachez qu’une fois la liste créée, vous aurez tout loisir de modifier tous les paramètres pour adapter finement votre liste à vos besoins.

Il vous reste à indiquer l’objet de la liste ainsi qu’une description et à valider. Voilà, votre liste est créée et vous en êtes le premier gestionnaire (vous pouvez ajouter d’autres gestionnaires). Ce qu’il faut savoir pour "Gérer une liste" est indiqué dans la page d’aide portant ce titre.

### Suppression de listes de diffusion

La suppression d’une liste ne s’effectue pas via OuvAdmin, mais directement dans Sympa.

C’est une opération en deux temps :

- le propriétaire de la liste supprime la liste dans son interface d’administration (Admin >>> Supprimer la liste)
- mais, pour que la suppression soit effective (et définitive), le listmaster doit la confirmer via le menu "Admin Sympa" >>> "Listes fermées"

### L’adresse Listmaster

Lors de la création de votre domaine de listes (dans OuvAdmin) vous devez donner une adresse mail qui sera Listmaster.  
Cette adresse doit bien sûr être valide, puisque c’est celle qui recevra le mot de passe qui vous permettra d’accéder à l’interface Sympa (mot de passe qui n’est pas corrélé au mot de passe de la boîte mail correspondante) .  
Si c’est nécessaire, vous pouvez changer cette adresse Listmaster. Cette opération s’effectue dans OuvAdmin, au menu _Listes_ : cliquez sur le domaine de listes ; dans le champ Listmaster, changez l’adresse et validez. (Il faut attendre une petite heure pour que le changement soit effectif).
