---
title: "Gérer une liste"
date: "2018-04-23"
categories: 
  - "listes-de-diffusion"
---

La gestion des abonnées, des inscriptions/désinscriptions, et des erreurs d'une liste.

<!--more-->

### Gérer les inscriptions

Le premier souhait, une fois une liste créée, c’est de pouvoir y **inscrire des gens**. Cela peut se faire de diverses manières.

- si la liste est visible de tous, des gens désireux de s’y abonner pourront la voir en allant sur le site correspondant au domaine de listes (http://ml.exemple.fr) et en cliquant sur la "Liste des listes". Ils pourront alors sélectionner la liste de leur choix, puis cliquer sur "Abonnement".
- si la liste est cachée, alors c’est le gestionnaire qui doit avoir l’initiative. Dans l’interface , il trouvera, dans la rubrique Admin, une page "gérer les abonnés" dont le contenu est assez explicite.
- le _nec plus ultra_ étant d’utiliser la fonction d’invitation à s’abonner (fiche explicative en préparation).

### Réglages de la liste

La deuxième préoccupation c’est de **faire les bons réglages**. Les paramètres par défaut devraient convenir pour les deux grands usages majoritaires :

- lettre d’information (_html-news-letter_) par laquelle une personne (ou un tout petit nombre de personnes) souhaite envoyer des messages à un nombre important de lecteurs.
- liste de discussion (_private\_working\_group_) pour un groupe de personnes relativement stable souhaitant une certaine intimité.

Mais, vous le devinez bien si vous avez déjà jeté un coup d’œil à une liste en tant que listmaster, on peut nuancer à l’infini en jouant sur les paramètres.

Il est difficile d’énumérer tous les possibles. Rien ne vaut l’expérimentation, en la matière. L’essentiel se passe en _Admin >>> Configurer la liste_ dans les pages "Diffusion / Réception" et "Droits d’accès" (Quand vous faites un changement, pensez à valider par un clic sur le bouton /Mise à jour/ en bas de page.)

Vous avez aussi le menu _Admin >>> Personnaliser_ qui vous permettra notamment de mettre en pied de page un lien de désabonnement, si nécessaire.

Si vous butez sur une difficulté, n’hésitez pas à solliciter les autres coopérateurs [sur le forum](https://forums.ouvaton.coop/).

### Maintenance de la liste

En tant que gestionnaire, il vous faudra veiller à ce que vos listes ne deviennent pas une charge excessive, en faisant attention à la taille des pièces jointes, en surveillant l’espace "Documents" et en se préoccupant de la "**Gestion des erreurs**".

Dans l’interface de gestion de listes, quand on clique sur "Erreurs", on obtient la liste des adresses d’abonnés pour lesquels, un jour ou l’autre, un message adressé à la liste a "rebondi". Un message de rebond est une alerte automatique du serveur de l’abonné qui indique qu’il n’a pas pu livrer un message destiné à son client.

Il peut s’agir d’un problème ponctuel (boîte pleine, fournisseur défaillant, etc.) qui ne nécessite pas de mesure particulière. Mais si la chose est permanente, alors il faut envisager le désabonnement.
