---
title: "Installation automatique de CMS"
date: "2019-09-05"
categories: 
  - "sites-web"
---

Il est possible sur notre plateforme d'installer certains CMS automatiquement, c'est à dire sans avoir à réaliser la copie des fichiers du CMS sur votre espace FTP. Voici comment faire !

<!--more-->

Cette fonctionnalité est disponible pour tous les sites, que le domaine utilisé soit ouvaton.org ou un de vos propres noms de domaine.

Pour y accéder, rendez-vous sur la page de configuration de votre espace web _(si vous venez de le créer, attendez qu'il soit actif, environ une demi-heure)_ :

[![](images/liste-espace-web-300x77.png)](https://ouvaton.coop/wp-content/uploads/2019/08/liste-espace-web.png)

Une fois sur la page de configuration, vous pouvez voir la liste des CMS disponibles pour une installation automatique. Cette liste sera modifiée et étoffée au fil du temps.

[![Capture d'écran de la liste des CMS](images/espace-web-oci-e1611902928169-300x296.png)](https://ouvaton.coop/wp-content/uploads/2019/08/espace-web-oci.png)

Il suffit de cliquer sur le logo du CMS que vous souhaitez installer, puis de lire les quelques instructions avant de vous rendre sur votre site (en cliquant sur le lien en bas des instructions) pour procéder à la copie des fichiers.

L'installation de certains CMS demande quelques dizaines de secondes pour être menée à bien, soyez patient pendant le chargement de la page.

Il vous reste ensuite à réaliser la première configuration de votre nouveau site, qui consiste essentiellement à indiquer le nom du compte administrateur du CMS, ainsi que l'adresse mail et le mot de passe de ce compte (pensez à bien conserver ces informations !), puis à renseigner les informations de la base de données SQL à utiliser (vous trouverez ces informations sur Ouvadmin, via le lien MySQL dans le menu supérieur).

[![](images/liste-base-sql-300x62.png)](https://ouvaton.coop/wp-content/uploads/2019/09/liste-base-sql.png)

Et voilà votre site en ligne et en attente de vos premiers articles/images/etc. :-)
