---
title: "Installer Wordpress sur Ouvaton"
date: "2019-02-16"
categories: 
  - "sites-web"
---

Une explication pas-à-pas de la procédure d'installation de Wordpress sur un espace web.

<!--more-->

**Vous pouvez installer automatiquement Wordpress sur Ouvaton**, voir [https://ouvaton.coop/installation-automatique-de-cms/](https://ouvaton.coop/installation-automatique-de-cms/).

Si vous souhaitez installer Wordpress manuellement, voici la procédure à suivre.

**1ère étape** : installer les fichiers de l'application

Il faut d'abord se rendre sur [https://fr.wordpress.org/download/](https://fr.wordpress.org/download/) pour télécharger le fichier .zip

(Wordpress fournit une aide à l'installation : [https://codex.wordpress.org/Installing\_WordPress#Famous\_5-Minute\_Installation](https://codex.wordpress.org/Installing_WordPress#Famous_5-Minute_Installation) )

Extraire les fichiers sur sa machine, en local.

Copier l'ensemble, par FTP, sur l'espace Web de destination (dans le répertoire /httpdocs).

* * *

**2ème étape** : configurer le Wordpress

Avec un navigateur se rendre sur l'espace Web sur lequel on a copié les fichiers. Une page s'ouvre et demande les renseignements suivants :

1. Nom de la base de données

2. Nom d’utilisateur MySQL

3. Mot de passe de l’utilisateur

4. Adresse de la base de données

5. Préfixe de table (si vous souhaitez avoir plusieurs WordPress sur une même base de données)        

Ces informations se trouvent sur Ouvadmin, lien MySQL dans le menu du haut.

Pour lancer l'installation, il faut encore quelques informations :

Titre du site         

Identifiant       (qui servira pour se connecter à l'interface wordpress)  

Mot de passe         

Votre adresse de messagerie  

* * *

**3ème étape** : si vous voulez forcer l'accès en mode sécurisé

* * *

Il faut intervenir dans le fichier wp-config.php en ajoutant, au-dessus de la ligne _/\* C'est tout, ne touchez pas à ce qui suit ! Bon blogging ! \*/_ les lignes suivantes :

`/** Force HTTPS */`

`define( 'FORCE_SSL_LOGIN', true );`

`define( 'FORCE_SSL_ADMIN', true );`

`if (isset($_SERVER['HTTP_X_FORWARDED_PROTO']) && $_SERVER['HTTP_X_FORWARDED_PROTO'] == 'https') {$_SERVER['HTTPS'] = 'on';}`
