---
title: "Consulter et comprendre les statistiques de fréquentation"
date: "2018-04-10"
categories: 
  - "sites-web"
---

AwStats est un analyseur de log permettant de générer des statistiques sous forme graphique. Il s’agit d’un outil libre (licence GPL).

<!--more-->

### Activer les statistiques

Le calcul des statistiques n'est pas réalisé automatiquement pour tous les sites.

Pour activer le calcul de vos statistiques, vous devez vous rendre l’onglet Web, puis cliquer sur la troisième icône de l’espace web concerné pour accéder à sa configuration.  
Vous trouverez sur cette page une case à cocher nommée "Statistiques actives" qui vous donne la possibilité d’activer (ou pas) le calcul des stats de cet espace web.

![](images/web-stats-6c8e7.png)

### Où voir les statistiques

Pour ouvrir la page d’AwStats, vous pouvez dans Ouvadmin cliquer sur l’icône représentant trois barres verticales sous "Actions".  
**NB** : si vous voulez utiliser Awstats pour un espace Web, il faut que vous ayez coché la case « statistiques actives » pour cet espace.

![](images/espaceweb-stats-18724.jpg)AwStats s’ouvre alors dans une nouvelle fenêtre ou un nouvel onglet de votre navigateur.

Vous pouvez également vous rendre directement sur cette page (par exemple si votre site est http://www.mondomaine.fr, l’adresse est http://stats.mondomaine.fr).  
Il vous sera demandé un identifiant et un mot de passe : ceux sont les mêmes que pour le compte FTP de ce site ([voir l’article sur les comptes FTP](https://ouvaton.coop/Connaitre-vos-comptes-FTP)).

**Attention**, si vous n'utilisez pas les serveurs DNS d'Ouvaton pour votre nom de domaine, l'adresse http://stats.votredomaine.tld ne fonctionnera pas immédiatement, vous devez d'abord créer, sur le site du gestionnaire de vos DNS, un enregistrement DNS de type _A_, nommé _stats_, et qui pointe vers l'adresse IP : _194.36.166.11_

### Comprendre les statistiques

La première page qui s’affiche est le rapport mensuel pour le mois en cours.

Les tableaux affichés sur la page ont souvent les mêmes intitulés de colonnes. Voilà une petite explication.

**Visiteurs différents** : Il s’agit ici des visiteurs uniques. Si, par exemple, vous avez un visiteur se connectant à votre site depuis son domicile et un autre visiteur se connectant depuis son appareil mobile via un WiFi public, vous aurez deux visiteurs uniques.  
**Visites** : Il s’agit du nombre de visites total. Pour reprendre l’exemple ci dessus, si le visiteur à son domicile est venu deux fois sur votre site, et le visiteur à l’appareil mobile une fois, vous aurez trois visites.  
**Pages** : Il s’agit du nombre de pages de votre site vues par les visiteurs.  
**Hits** : Les hits représentent la totalité des fichiers téléchargés par le visiteur pour afficher une page. Si par exemple la page propose un fichier CSS pour la personnaliser, deux photos, et la bibliothèque JQuery pour quelques effets visuels, le nombre de hits pour afficher cette page sera de 5 (index.php + image1 + image2 + fichierCSS + JQuery).  
**Bande passante** : Il s’agit du poids total des fichiers téléchargés par les visiteurs.
